#  Config file for freetiger
#  It defines the following variables
#  freetiger_INCLUDE_DIRS - include directories for freetiger
#  freetiger_LIBRARIES    - libraries to link against

# Compute paths
GET_FILENAME_COMPONENT( freetiger_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH )
IF( EXISTS "${freetiger_CMAKE_DIR}/CMakeCache.txt" )
   # In build tree
   INCLUDE( "${freetiger_CMAKE_DIR}/freetigerBuildTreeSettings.cmake" )
ELSE()
   SET( freetiger_INCLUDE_DIRS "/usr/include/freetiger" )
ENDIF()

# Our library dependencies (contains definitions for IMPORTED targets)
INCLUDE( "${freetiger_CMAKE_DIR}/freetigerLibraryDepends.cmake" )

# These are IMPORTED targets created by freetigerLibraryDepends.cmake
SET( freetiger_LIBRARIES freetiger )

MESSAGE( STATUS "Found freetiger: ${IMPORTED_LOCATION_RELEASE} (Version: 5)" )
